RubyGems Navigation menu

minfraud 1.6.0

Ruby API for the minFraud Score, Insights, Factors, and Report Transactions services

Versions:

  1. 2.2.0 - March 28, 2022 (34 ko)
  2. 2.1.0 - January 25, 2022 (34 ko)
  3. 2.0.0 - December 06, 2021 (33,5 ko)
  4. 1.6.0 - August 19, 2021 (39 ko)
  5. 1.5.0 - February 02, 2021 (38,5 ko)
Voir toutes les versions (15)

Dépendances de Runtime (4):

  • faraday >= 0.9.1, < 2.0
  • faraday_middleware >= 0.9.1, < 2.0
  • net-http-persistent >= 2.0.0, < 5.0
  • simpleidn >= 0.1.1
  • Dépendances de Development (5):

    Propriétaires:

    Pushed by:

    Auteurs:

    • kushnir.yb

    Total de contrôle SHA 256:

    5f9bcbf26112fb9d1ebcb5824764c003f4fba8d5d706e0a85c93077b7f08336d

    Total de téléchargements 202 741

    Pour cette version 40 015

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.5.0

    New versions require MFA: true

    Liens: